Home | All Classes | Grouped Classes | Index | Search

# CL_LibraryLoader::CL_LibraryLoader

Constructor that does nothing

    	CL_LibraryLoader(
    		const std::string& filename);

Parameters:

filename
  The filename parameter is the path to the dynamic library to be loaded. You can avoid the the exyension and the constructor will automatically ends the name with either a '.so' under Linux or a '.dll' under Windows

See also:

CL_LibraryLoader

Questions or comments, write to the ClanLib mailing list.